Need help with Sia_UI wallet API error failed : siacoin


Hey guys might not be the proper place to ask this but I was wondering for people that “claimed” their SiaClassic coins how do u go about it, I DLed the 1.3.4 ui wallet (from their site) and it gave me a API error. I looked at the data and its says 1.3.4 ui but client is 1.3.7.

What did u guys do to be able to claim both Sia (now and SiaClassic. Like I said this might not be the right space for this but I rather ask now plus I’m sure people other than me are curious.



Source link